» Ubuntu » Pakketten

Error

two or more packages specified (libfolks-dev raring)